Bug 1298459 - Size converter not displaying petabyte storage information correctly
Size converter not displaying petabyte storage information correctly
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
x86_64 Linux
high Severity medium (vote)
: ovirt-3.6.3
: 3.6.3
Assigned To: Sahina Bose
RamaKasturi
:
Depends On: 1250024
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-14 02:35 EST by Sahina Bose
Modified: 2016-09-09 01:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1250024
Environment:
Last Closed: 2016-02-11 02:35:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sabose: ovirt‑3.6.z?
ylavi: planning_ack+
sabose: devel_ack+
knarra: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 44838 None None None 2016-01-14 02:35 EST

  None (edit)
Description Sahina Bose 2016-01-14 02:35:11 EST
+++ This bug was initially created as a clone of Bug #1250024 +++

Description of problem:
When your at the Dashboard the Capacity aren't handling Petabytes correctly and displays it as undefined total

Expected results:

Dashboard should correctly display the storage capacity in Petabytes.
Comment 1 Sahina Bose 2016-02-10 04:36:34 EST
Check component and release

Note You need to log in before you can comment on or make changes to this bug.